<?php

// Code to display Search categories display box

include_once("./func.php");
include("./config1.php");
// start border
sb($width,$title3,$bg_colour,$colour_1,$face,$titlesize,$titlecolor);
echo "<FONT face=Verdana color=#666666 size=1><br></FONT>";

if ($number ==0)
{
	
	echo "<IMG height=10 src=images/bullet.gif width=10 border=0>-- No Category --";
}
else
{
	while ($row = mysql_fetch_array($rst))
	{
		$category = $row["category"];
		$categorys =str_replace(" ","%20",$category);
		echo "<IMG height=10 src=images/bullet.gif width=10 border=0><font face = verdana size=1><a href=./shop_showcat.php?=$categorys>$category</a></font><br>";
	}

}
?> 

<BR>
<FONT face=Verdana color=$highlight size=1>Products:<?php echo $nprods;?> Categories: <?php echo $cats; ?></font>
<?php
eb($bg_colour,$colour_1);
echo "<br>";
?>